/*
 Theme Name:   bootScore Child
 Description:  bootScore Child Theme
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.3.0
 Text Domain:  bootscore
*/

/* 
All style editing is done via scss/_bscore_custom.scss
*/

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');



body {
	background-color: #f9f9f9;
	
	font-family: 'Montserrat', sans-serif;
	color: #333;
		
}

body.page.home {
	/*background-color: #f9f9f9;*/
	padding-top: 0px;
}



body.page, body.single-post, body.single-diocesi, body.single-documento, body.blog, body.archive, body.search{
	/*background-color: #f5f3f3;*/
	background-color: #f2eeee;
	padding-top: 35px;
}

body.page-template-page-full-width-image {
	padding-top: 0px;
}

body p, body .p {
	font-family: 'Montserrat', sans-serif;

}

.sans-serif {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
}

body a {
	color: inherit;
}

h4 a {
	text-decoration: none;
}

ul.menu li {
	padding: 10px 0px;
}

body h1, body .h1, body h2, body .h2, body h3, body .h3, body h4, body .h4, body h5, body .h5, body h6, body .h6 {
	font-family: 'Playfair Display';
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #760504;
	margin-bottom: 20px;
}


.text-dk-blue {
	color: #263b5c;
}

.text-wine {
    color: #760504;
}

.box-shad img {
	box-shadow:0px 16px 32px 0px rgba(0, 0, 0, 0.30);	
}

header .bg-body-tertiary {
	background: #ffffff!important;
}

.nav-link {
    font-weight: 500;
    color: #760504;
}

.nav-link:hover{
	color: #333;
}

.circle-call {
	height: 170px;
	width: 170px!important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-shadow:0px 16px 32px 0px rgba(0, 0, 0, 0.30);
	border-radius: 100%;
}

.logo {
	height: 65px;
}

body figure {
    margin: 0;
}

.rounded-circle img{
    border-radius: 50% !important;
}

.wp-block-cover .wp-block-post-excerpt__excerpt {
    margin-bottom: 30px;
}

.wp-block-cover .wp-block-post-excerpt__more-link {
	border: 2px solid white;
    font-size: 16px;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
}

.hide-excerpt .wp-block-post-excerpt__excerpt {
	display: none;
}

.hide-img .card .row .col-lg-6  {
	display: none;

}

.card {
	border: 0;
}

@media (min-width: 992px) { 
 
.ul-grid-flex ul {
	display: flex; flex-wrap: wrap;  flex: 0 0 30%; justify-content:space-between;
}
	
.ul-grid-flex ul li {
	width: 30%;
}
	
}



.text-decoration-none a {
	text-decoration: none;
}

.wp-block-post-excerpt__more-link {
    padding-top: 15px;
	color: #760504;
    font-weight: 600;
}

.border-top-right-radius-50 {
	border-top-right-radius: 50%;
}

.breadcrumb_overlay {
    position: relative;
    background-size: cover;
    background-position: center center;
    z-index: 1;
}

.breadcrumb_overlay::before {
    background: #000;
    opacity: 0.5;
}
.breadcrumb_overlay:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #000;
    opacity: 0.5;
    z-index: -1;
}


.wp-block-latest-posts.wp-block-latest-posts__list li, .wp-block-categories-list.wp-block-categories li {

    padding: 5px 0px;
}

.bg-primary-subtle {
    background-color: #f0f0f0 !important;
}
.text-primary-emphasis {
    color: #760504 !important;
}

.posted-on time.updated, span.time-updated-separator, span.byline , .category-badge {
	display: none;
}


.card-img-lg-start {
	height: 300px;
    object-fit: cover;
}

.dropdown-menu {
	border: 1px solid #e7e7e7;
    border-top: 2px solid #770006;
    border-radius: 0;
}


.move {
	transition: transform 0.3s ease; 
  }
  
  
  .move:hover {
	transform: translateY(-10px); 
  }
  

  #secondary .wp-block-heading {
	font-size: 26px;
  }

  body.single-post .entry-footer, body.single-diocesi .entry-footer, body.single-documento .entry-footer {
	display: none;
  }

  .widget ul li, .dropdown-menu li{    
	margin: 15px 0px;
}

.page-link {
    color: #212529;
}


.page-link.active, .active>.page-link {
    background-color: #212529;
    border-color: #212529;
}


.wp-block-post.type-post:not(.has-post-thumbnail) .wp-block-group__inner-container::before {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    padding-top: calc(1080 / 1080 * 100%); /* Utilizza l'altezza e la larghezza dell'immagine per calcolare l'aspect ratio */
    background-image: url('img/placeholder-caritas.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 1rem; /* Regola come necessario */
    border-radius: 0.25rem; /* Regola come necessario */
	border: 2px solid #770006;
}

header .fixed-top {
	box-shadow: 0 5px 20px rgb(169 169 169 / 21%);
}

.dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: #770006;
}

@media only screen and (max-width: 600px) {
	.wp-block-columns.reverse-mobile {
		flex-direction: column-reverse;
	}
}


.border-light-pink {
    border-color: #f2eeee !important;
}

.border-light-pink .wp-block-group__inner-container {
	    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.flex-nowrap .n2-ss-layer-row-inner {
	flex-wrap: nowrap!important;
}

#nav-main .header-actions button {
	padding:0;
	border: 0;
}

#nav-main .header-actions button .fa-bars {
	color: #760504;
    font-size: 2em;
}

footer ul.menu li {
  border-bottom: 1px solid  #760006;
}

footer ul.menu li a {
  color: #760006;
    text-decoration: none;
	font-weight: 500;
	font-size:15px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .wp-container-core-post-template-is-layout-4.wp-container-core-post-template-is-layout-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr))!important;
}
}


.top-button {
	display: none;
}


textarea {
    
    max-width: 100%;
    border: 0;
    padding: 1rem;
    box-sizing: border-box;
    width: 100%;
}

body input[type=checkbox]{
width: auto!important;
}

.wpcf7-list-item input[type=checkbox] {
    width: 18px!important;
    height: 18px;
    margin-right: 10px;
    margin-left: 0;
}

.wpcf7-list-item {
	margin: 0;
}
.row select, .row input {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    padding: 10px;
    width: 100%;
    max-width: 100%;
}


/*.site-content .post-thumbnail img {
   
    height: 150px!important;
    
}*/

.page-template .site-content .post-thumbnail img {
	display: none;
}
